curl --request POST \
--url https://www.citedy.com/api/agent/competitors/discover \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keywords": [
"<string>"
]
}
'{
"keywords": [
"<string>"
],
"competitors_found": 123,
"competitors": [
{
"domain": "<string>",
"visibility": 0.5,
"keywords_count": 123,
"avg_position": 123,
"etv": 123
}
],
"credits_used": 123
}curl --request POST \
--url https://www.citedy.com/api/agent/competitors/discover \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keywords": [
"<string>"
]
}
'{
"keywords": [
"<string>"
],
"competitors_found": 123,
"competitors": [
{
"domain": "<string>",
"visibility": 0.5,
"keywords_count": 123,
"avg_position": 123,
"etv": 123
}
],
"credits_used": 123
}Bearer citedy_agent_* key
1 - 5 elements1 - 100